/**
 * Spark CSS file
 *
 * light blue: #4694C5
 * dark blue: #203772
 *
 */

/* pushed down admin bar to make room for larger WP menu */
@media (max-width: 766px) { 
	.navbar-bump{min-height: 13px;} 
	.navbar-collapse ul li a{ color:#FFF !important;}
}

.main-content{
	padding-top:30px;
}

/* main menu */
.navbar-brand{
	padding:3px;
}

.navbar{
	background:url(../img/bg.png);
	background-size: cover;
	/*background-color:#003F72 !important;*/
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	padding:5px;
}

.navbar-header .icon-bar{
	background-color:#FFF !important;
}

.navbar .nav > li > a {
	color:#FFF;
	text-decoration: none;
	text-shadow: 0 1px 0 #000;
}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
	border-top-color:#CCC;
	border-bottom-color: #CCC;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	color:#CCC;
	text-decoration: none;
	background-color: transparent;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color:#FFF;
	background-color: #508895;
}


/* sidebar panels */
.sidebar ul{margin-left:none;padding-left:1em !important;}
.sidebar li{ line-height:1.75em; border-bottom:1px dotted #e7e7e7;}
.sidebar li a{font-weight:bold;}

/* panel list items */
.panel-body ul{margin-left:none;padding-left:1em !important;}
.connections_cloud li{ line-height:1.75em; border-bottom:1px dotted #e7e7e7;}
.connections_cloud li a{font-weight:bold;}

/* carousel */
.carousel{
	margin-bottom:20px;
}
.carousel .item{
	height: 250px;
	width: auto;
	overflow: hidden;
}
.carousel a{
	color:#FFF;
}
.carousel-caption{
	text-shadow: 0 2px 5px #000;
	width:100%;
	margin:0;
	padding-left:10px;
	left:0;
	bottom:0;
	text-align:left;
}

/* navbar iOS touch mav error fix 
.dropdown-backdrop {position: static;}
*/


/*special weather tile*/
.weather-temp{font-size:70px;line-height:70px;margin-left:15%;margin-top:25px;}
.weather-conditions{text-align:center;margin-right:10%;}
.weather-celsius {
	font-size:21px;
	font-weight:bold;
	vertical-align: super;
	position: relative; top: -0.5em;
}

/* location map tile */
#map-canvas { height: 100% }
#map-canvas img{ max-width: inherit; } /* this fixes the map control skew issue */
.map_infowindow{ width:400px; }


.children{
	border-left:2px solid #999;
	padding-left:10px;
	padding-top:10px;
}


/* size adjust for operations manual icons */
.attachment-50x50{
	width:50px !important; 
	height:50px !important;
}

/* page template full-background with transparency 
.full-background{
	background:url(../img/trans-bg.png) repeat;
}*/

.breadcrumb{ background:none; padding-left:0px; }

/* author card on info pages */
.author{ margin-bottom:20px; padding-bottom:10px;border-bottom:2px solid #003F72; }

/* metro style font for header */
h1, h2, h3, h4, h5, h6, .weather{
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}

/* footer */
footer{
	border-top:2px solid #003F72;
	font:300 14px 'Open Sans', sans-serif;
	margin-top:20px;
	padding:10px 0px;
}


/* core menu homepage */
.menualigncenter{ display: block; clear:both; margin: 0 auto; }

/** manual footer TOC */
.footer-toc{margin-top:30px;}
.footer-toc-base{
	padding-top:8px;
	padding-bottom:8px;
	background:#FFF;
}
.footer-highlight{background:#FFF;}
.footer-muted{background:#e7e7e7;}
.footer-toc-top{
	padding-top:8px;
	padding-bottom:8px;
	/*-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;*/
}

/* op manual homepage icon sets */
.manual-icons{
	background:#FFF;
	margin-bottom:20px;
}


/* chapter and manual page table of contents */
.chapter-nav , .manual-nav{
	display:relative;
	margin: 30px 0 0;
	padding: 0;
	background-color: #fff;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;*/
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
	box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

.chapter-nav > li > a, .manual-nav > li > a {
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
}
.chapter-nav > li.active > a{
	background:#4694C5;
}
.chapter-nav > li:last-child > a {
	/*-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;*/
}
.chapter-nav .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
}
.manual-nav.affix {
	top:20px;
	width:270px;
}
.manual-nav.affix-bottom {
	bottom:-200px;
	border:1px solid #093;
}

/** resize to avoid content overlap */
@media (max-width: 1199px) {
	.manual-nav{ width:220px !important;}
}
@media (max-width: 979px) {
	.manual-nav{ width:220px !important;}
}


/* remove the TOC that gets automatically put into the page */
#toc_container{ display:none; }


/**
 * highlighted search terms 

strong.search-excerpt{color:#C33;} */

/**
 * org chart style
 */
.media-org{
	min-height: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	padding:9px;
}

.relationship-org{
	height:30px;
	width:1px;
	background:#000;
	margin:0 auto;
}

/* Category Menu */
.just-padding {
  	padding: 15px;
}

.list-group.list-group-root {
  	padding: 0;
  	overflow: hidden;
}

.list-group.list-group-root .list-group {
  	margin-bottom: 0;
}

.list-group.list-group-root .list-group-item {
  	border-radius: 0;
  	border-width: 1px 0 0 0;
}

.list-group.list-group-root > .list-group-item:first-child {
  	border-top-width: 0;
}

.list-group.list-group-root > .list-group > .list-group-item {
  	padding-left: 30px;
}

.list-group.list-group-root > .list-group > .list-group > .list-group-item {
  	padding-left: 45px;
}

/* Presentational classes generated by WordPress */
.alignleft		{ display: inline; float: left; margin: 1.5em 1.5em 1.5em 0; }
.alignright		{ display:inline; float: right; margin: 1.5em 0 1.5em 1.5em; }
.aligncenter	{ display: block; clear:both; margin: 1em auto; text-align:center;}
.wp-caption		{ border: 1px solid #999; text-align: center; background: #FFF; padding: 10px; margin: 10px; }
br.clear		{ height:1px;clear:both; }